en

‫ Gentoo update for spamdyke

IRCAD2012031765
ID:IRCAD2012031765
Release Date: 2012-03-06
Criticality level: Highly critical
Software:
Gentoo Linux
Description:
Gentoo has issued an update for spamdyke. This fixes some vulnerabilities, which potentially can be exploited by malicious people to compromise a vulnerable system.
Solution:
Update to version "mail-filter/spamdyke-4.3.0" or later.
# emerge --sync
# emerge --ask --oneshot --verbose ">=mail-filter/spamdyke-4.3.0"
References:
GLSA 201203-01:
Secunia:

The Wall

No comments
You need to sign in to comment